div{text-align : right; font-weight : bold; font-size : 0.7em;}
h1{text-align : center; font-size : 3em;color : #FFFFFF;}
.image{text-align : center;}
table{border-width : 3px; border-style : outset; border-color : #FFFFFF; width : 100%; text-align : center; color : #FFFFFF; margin-bottom : 10px;}
body{background-color : #084E8A;}
p{color : #FFFFFF; text-align : justify; font-weight : bold;}
.modele{background-color : #FFFFFF; color : #084E8A;}
caption{font-weight : bolder; font-size : x-large;}
a{color : #FFFFFF; text-decoration : none;}
a:hover{font-size : 1.2em; color : #500000; text-decoration : underline;}
th{border-width : 1px; border-color : #FFFFFF; border-style : solid; width : 25%;}
td{border-width : 1px; border-color : #FFFFFF; border-style : solid; font-weight : bold; width : 75%;}
img{border-style : none; height : 75px;}
div a img{height : 31px; width : 88px;}
#visites{text-align : right; margin : 0px; margin-right : 5px; padding : 0px;}
.pub{text-align:center;}